declare class Tooltip {
    _div: HTMLElement;
    _title: HTMLElement;
    message: string;
    constructor(frameDiv: HTMLElement);
    setVisible(visible: boolean): void;
    showAt(position: {
        x: number;
        y: number;
    }, message: string): void;
}
/**
 * @function createTooltip
 * @description 三维提示框
 * @param {HTMLElement} frameDiv - 节点
 * @return {Tooltip} Tooltip
 */
declare function createTooltip(frameDiv: HTMLElement): Tooltip;
export default createTooltip;
